Subject: Re: linux-next: manual merge of the tip tree with the kgdb tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 14 Jan 2010 10:26:00 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in
> kernel/trace/trace.c between commit
> d304af88a0105ff5b64cffc9108636ecad1fdd78 ("ftrace,kdb: Extend kdb to be
> able to dump the ftrace buffer") from the kgdb tree and commit
> 7e53bd42d14c75192b99674c40fcc359392da59d ("tracing: Consolidate
> protection of reader access to the ring buffer") from the tip tree.

Hm, Jason, what is that large commit to kernel/trace/ doing in the KGDB tree, 
without any apparent acks from the affected people?

I dont see it anywhere on lkml nor in my mbox. Please submit it to the 
affected maintainers - for the Cc: line see the output of:

  scripts/get_maintainer.pl -f kernel/trace/trace.c

Thanks,

	Ingo